#u564
{
	border-color: #000000;
	background-color: #353535;
}

#u28544
{
	border-color: #000000;
	position: relative;
	background: #2C3E50 url("../images/gray-watercolor%20dark.jpg") no-repeat center bottom;
	background-size: cover;
}

#u28552-4,#u28553-4,#u28550-4,#u28551-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u28545
{
	border-color: #2E333A;
	background-color: #FFFFFF;
	position: relative;
}

#u28554-4
{
	background-color: transparent;
	color: #3D4755;
	text-align: center;
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u28581,#u28558
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u28975,#u28555,#u28571,#u28567,#u28569,#u28563,#u28559,#u28565,#u28561
{
	background-color: transparent;
	position: relative;
}

